<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="BattleshipServer" type="Application" factoryName="Application"
                 nameIsGenerated="true">
    <option name="MAIN_CLASS_NAME" value="pp.battleship.server.BattleshipServer"/>
    <module name="Projekte.battleship.server.main"/>
    <option name="WORKING_DIRECTORY" value="$MODULE_WORKING_DIR$"/>
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="pp.battleship.server.*"/>
        <option name="ENABLED" value="true"/>
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true"/>
    </method>
  </configuration>
</component>